Subject: Re: bug#69902: [PATCH] Reference the xoauth2 method in nnimap-authenticator docstring

From: Eric Abrahamsen <[email-masked]>
Date: Thu, 09 May 2024 17:03:04 -0700

Jakub Ječmínek <[email-masked]> writes:

> Jakub Ječmínek <[email-masked]> writes:
>
>> Jakub Ječmínek <[email-masked]> writes:
>>
>>> Tags: patch
>>>
>>> Hello, I'm attaching a patch that updates the documentation in
>>> `nnimap-authenticator' variable to include the `xoauth2' method as a
>>> valid option. Although it is already referenced in the Gnus manual, it
>>> is missing from the docstring.
>>
>> Ping.
>
> Ping. I know that everybody is busy, but this is very simple change.

Somehow I missed this (twice), thanks for the nudge. Patch applied.